Slince\Shopify\Manager\Collect\Collect:
    properties:
        id:
            type: integer
        collectionId:
            type: integer
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        featured:
            type: boolean
        position:
            type: string
        productId:
            type: integer
        sortValue:
            type: string

